/*
Theme Name:     BID Worksecure
Theme URI:      
Description:    Child theme for the Salient theme 
Author:         Brown Ink Design
Author URI:     
Template:   	salient   
Version:        
*/

@import url("../salient/style.css");


body #header-outer, body[data-header-color="dark"] #header-outer {
    background-color: #1f1f1f !important;
}
body[data-header-color="dark"] #header-secondary-outer {
    border-bottom: 1px solid #333 !important;
}
/*{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{ Home page customisation }}}}}}}}}}}}}}}}}}}}}}}}}*/
.home .home-wrap {
	padding-top: 0px;
}
.swiper-slide .content p.transparent-bg span {
	font-size: 40px;
}
.icon-salient-left-arrow:before,
.icon-salient-right-arrow:before,
.swiper-container .slider-prev .slide-count,
.swiper-container .slider-next .slide-count {
	color: yellow;
}
.swiper-container .slider-prev, .swiper-container .slider-next {
	background-color: rgba(249, 255, 0, 0.4);
}
.swiper-container .swiper-slide .button.transparent_2 a.extra-color-3 {
	color: #000 !important;
	border: 2px solid rgba(0, 0, 0, 0.7) !important;
}
.swiper-container .swiper-slide .button.transparent_2 a:hover.extra-color-3 {
	color: #fff !important;
	border: 2px solid rgba(0, 0, 0, 0.7) !important;
}

/*{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{{ Footer menu underline }}}}}}}}}}}}}}}}}}}}}}}}}*/

#footer-outer #footer-widgets .container .col .widget_nav_menu ul li {
	border-bottom: 1px solid #363636 !important;
}